Bug 2674 - menu: Слёт меню у пользователей
: menu: Слёт меню у пользователей
Status: CLOSED DUPLICATE of bug 990
: Sisyphus
(All bugs in Sisyphus/menu)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
: 3459
  Show dependency tree
 
Reported: 2003-06-17 14:56 by
Modified: 2006-12-17 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-06-17 14:56:26
При установке через apt-get более одной программы, требующей обновления menu, у
всех пользователей оказывается покорёженное manu. Слетают группы, программы,
иконки, исчезают иконки приложений с панели здач KDE.
---

---
------- Comment #1 From 2003-07-07 17:00:15 -------
Fixed menu-2.1.5-ipl83mdk
Please test
------- Comment #2 From 2003-07-07 17:00:15 -------
Fixed menu-2.1.5-ipl83mdk
Please test
------- Comment #3 From 2003-09-24 12:24:13 -------
reassign 2 zerg@altlinux.org 
------- Comment #4 From 2004-01-12 11:40:34 -------
don't fixed 
------- Comment #5 From 2004-02-12 18:09:49 -------
Когда будет исправлено? 
------- Comment #6 From 2004-02-13 10:49:05 -------
Оно вроде исправлено, 
support@altlinux - просба посмотреть  
------- Comment #7 From 2004-08-16 15:42:11 -------
support@ предыдущего сообщения не читал :-( 
------- Comment #8 From 2004-08-16 15:43:00 -------
support@ предыдущего сообщения не читал :-( 
------- Comment #9 From 2004-11-22 14:58:21 -------
В CC у ошибки какой-то UNKNOWN. Это он во всем виноват :-) 
------- Comment #10 From 2004-12-29 19:22:22 -------
В menu пофиксено, жду #990 
------- Comment #11 From 2005-03-29 11:59:25 -------

*** This bug has been marked as a duplicate of 990 ***